 *{margin:0; padding:0;}
    li {list-style:none;}
    a {text-decoration:none; color:#333;}
 #menuicon {display:none;}
    #menuicon + label {display:none; width:36px; height:35px; position:relative; cursor:pointer; transition:all .45s; left:20px; top:20px;}
    #menuicon + label span {display:block; position:absolute; width:100%; height:5px; background:#666; transition:all .45s; border-radius:20px;}
    #menuicon + label span:nth-child(1) {top:0;}
    #menuicon + label span:nth-child(2) {top:50%; transform:translateY(-50%);}
    #menuicon + label span:nth-child(3) {bottom:0;}
    #menuicon:checked + label {z-index:9999;}
    #menuicon:checked + label span {background:#666;}
    #menuicon:checked + label + .sm_menu {left:0;}
    #menuicon:checked + label span:nth-child(1) {top:50%; transform:translateY(-50%) rotate(45deg);}
    #menuicon:checked + label span:nth-child(2) {opacity:0;}
    #menuicon:checked + label span:nth-child(3) {bottom:50%; transform:translateY(50%) rotate(-45deg);}
    .sm_menu {width:350px; height:100%; position:fixed; left:-350px; top:0; background:#fff; z-index:9998; transition:all .45s; display:block;}
    .sm_menu .left_menu {width:350px; height:250px; margin-top:80px; border-top:none;}
    .sm_menu .left_menu dt {width:100%; height:50px; border-bottom: 1px solid #d1d1d1; padding:0; box-sizing:border-box; margin-top: 20px;}
    .sm_menu .left_menu dt img {float: right; padding-right: 20px;}
    .sm_menu .left_menu dt:first-child {padding-bottom: 60px; background: url(../images/logo.png) no-repeat;padding-left: 10px; margin-left: 8px; border-bottom: 0;}
    .sm_menu .left_menu dt a {color:#000; font-size:18px; width:350px; height:80px; box-sizing:border-box; padding-left:10px; position:relative; display:block; }
    .sm_menu .left_menu dt .arrow {width:17px; height:9px; position:absolute; right:15px; top:20px;}
    .sm_menu .left_menu dt .arrow::after {background:url(arrow.png) no-repeat center center; content:""; width:17px; height:9px; display:block;}
    .sm_menu .left_menu dd {display:none; width:350px;}
    .sm_menu .left_menu dd li {width:100%; height:50px; font-size:15px; color:#333; line-height:50px; background:#f7f7f7; }
    .sm_menu .left_menu dd a {width:100%; height:50px; padding-left:20px; box-sizing:border-box; position:relative;}
    .sm_menu .left_menu dd a::before {content:""; width:3px; height:3px; background:#008548; display:block; border-radius:2px; position:absolute; left:10px; top:24px;}


@media screen and (max-width:920px){
        #menuicon + label {display:block; top: -49px;}
    
}